/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Documento de orden";
"DSDGUIElementOrderDocumentToolTip" = "Ordenar un impresión del documento activo.";
"DSDGUIElementToggleInspectorVisibility" = "Inspectores";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Mostrar/Ocultar paletas.";
"DSDGUIElementPrintDocument" = "Imprimir documento";
"DSDGUIElementPrintDocumentToolTip" = "Imprime el documento actual.";

"DSDGUIElementShowDocumentGrid" = "Mostrar cuadrícula de documento";
"DSDGUIElementHideDocumentGrid" = "Ocultar cuadrícula de documento";
"DSDGUIElementShowFrameGuides" = "Mostrar guías de cuadro";
"DSDGUIElementHideFrameGuides" = "Ocultar guías de marco";
"DSDGUIElementShowPageGuides" = "Mostrar guías de página";
"DSDGUIElementHidePageGuides" = "Ocultar guías de páginas";
"DSDGUIElementShowSmartGuides" = "Mostrar guías inteligentes de alineado";
"DSDGUIElementHideSmartGuides" = "Ocultar guías inteligentes de alineado";

"ExportHeadline" = "Exportar";
"ExportPageInfoText" = "Página %ld de %ld";
"ExportFileInfoText" = "Archivo %ld de %ld";